VegBank - Bug #773

[666] :Loader rectification tools:Citations-c
11/13/2002 01:51 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 773

Description

Implement form

Related issues:

Has duplicate VegBank - Bug #754: Loader rectification tools: References Resolved 11/13/2002

History

#1 - 01/08/2003 10:37 PM - John Harris

This bug has something to do with making the system smart so that it recognizes
similarities between incomming and existing attributes

#2 - 11/21/2003 11:45 PM - Michael Lee
1

e This bug has been marked as a duplicate of 754 ***
#3 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 773
